Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-2215

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2011-2215
Last Modified 10 Jun 2011 10:37:38
Published 31 May 2011 04:55:05
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2011-2215

Summary

Unspecified vulnerability in WalRack 1.x before 1.1.8 and 2.x before 2.0.6 has unknown impact and attack vectors, possibly related to file deletion and an encoded URL, a different vulnerability than CVE-2011-1329.

Vulnerable Systems

Application

  • Walrus Digit Walrack 1.0.1

  • Walrus Digit Walrack 1.1.1

  • Walrus Digit Walrack 1.1.2

  • Walrus Digit Walrack 1.1.3

  • Walrus Digit Walrack 1.1.4

  • Walrus Digit Walrack 1.1.5

  • Walrus Digit Walrack 1.1.6

  • Walrus Digit Walrack 1.1.7

  • Walrus Digit Walrack 2.0.1

  • Walrus Digit Walrack 2.0.2

  • Walrus Digit Walrack 2.0.3

  • Walrus Digit Walrack 2.0.4

  • Walrus Digit Walrack 2.0.5


References

CONFIRM - http://digit.que.ne.jp/work/index.cgi?WalRack2

CONFIRM - http://digit.que.ne.jp/work/index.cgi?WalRack

XF - walrack-unspec-vuln(67811)

BID - 48097


Last Updated: 27 May 2016 10:56:57